/* layout */
/* small screens - default */
html { min-height:100%; position: relative; }
     body {}
          #flatplan {}                           
               #header {  }
               #subheader {  }
               #main { position:relative; } 
                    #spread {  }                                                 
                         #content { min-width: 300px; max-width: 100%; float:left; }
                              #above {}
                                   .article {}
                              #below { }
                         #sidebar { position:relative; float: left; }
                              #sidebar_inner { margin-right: -20px; position:relative; }
                                             .widget { margin-bottom: 1em; }                              
                                   #primary { width:300px; float: left; }
                                        #primary_inner {}                                        
                                   #secondary { width: 160px; float:left; }
                                        #secondary_inner {}
                                   #tertiary { width: 160px; float:left; }
                                        #tertiary_inner {} 
                                   
                                        
               #footer {  }             
          #outer { }
          
          .navbar-default .navbar-nav > li > a {
  margin: 16px 4px;
  font-size:15px;
}

@media(max-width:767px){
     #sidebar { width:100%; }
.container {
  padding-left: 10px;
  padding-right: 10px;
}     

}           
/* screens bigger than xx px (media query) */
@media screen and (min-width: 768px ) {
.container {
  padding-left: 15px;
  padding-right: 15px;
} 
/*
     #primary, #secondary, #tertiary { margin-right:20px; } 

     #spread { padding-right:1px; }
     #spread #content { float:left; width:100%; margin:0; }
     #spread #sidebar { float:right; width:1px; margin-right:-1px; }     
     
     .fp_primary-active #spread { padding-right:320px; }
     .fp_primary-active #spread #content { float:left; width:100%; margin:0; }
     .fp_primary-active #spread #sidebar { float:right; width:300px; margin-right:-320px; }
     
     .fp_secondary-active #spread { padding-right:180px; }
     .fp_secondary-active #spread #content { float:left; width:100%; margin:0; }
     .fp_secondary-active #spread #sidebar { float:right; width:160px; margin-right:-180px; }     
     
     .fp_primary_secondary-active #spread { padding-right:500px; }
     .fp_primary_secondary-active #spread #content { float:left; width:100%; margin:0; }
     .fp_primary_secondary-active #spread #sidebar { float:right; width:480px; margin-right:-500px; }      
     */
}
@media screen and (min-width: 992px ) {
     #tertiary { position:absolute; right: -180px; }
     .navbar-default .navbar-nav > li > a {
       margin: 16px 10px;
       font-size:16px;
     }     
}


@media (min-width: 992px) {
	#content, #sidebar {
		float:left;
	}
	/* main when sidebar exists - padding & width change */
	#content {
		padding-right:1.62em;
		width: calc(100% - 300px);
	 }
      #sidebar {
		float:right;
		width:300px;
		min-width:300px;
	}

	#spread { display:flex; }
	/* use all available space not taken by sidebar */
	#content {
		flex-grow:1;
	}
	#sidebar {		
		flex-shrink:0;
	}
}


/* flatplan */
.fp_menu-fixed { padding-top:50px; }
.admin-bar .fp_menu-fixed .navbar-fixed-top { top: 32px; }
.fp_footer-fixed { padding-bottom:100px; }
.fp_footer-fixed #footer { 
bottom: 0;
position: absolute;
width: 100%;
}
.fp_primary-300px #primary { width:300px; }
.fp_secondary-160px #secondary { width:160px; }


/* wordpress */
#colophon {
padding-top:1em;
padding-bottom:1em;
text-align:center;
}
#credits {
  font-size: 62%;
  line-height: 1.62;
}